::-webkit-scrollbar { width:4px; }
::-webkit-scrollbar-track { background:rgba(0,0,0,.05); border-radius:0; }
::-webkit-scrollbar-thumb { background:rgba(255,255,255,.1); border-radius:40px; }

table.mail-tbl th:first-child,
table.mail-tbl td:first-child{ padding-left: .75rem; }

table.mail-tbl th:last-child,
table.mail-tbl td:last-child{ padding-right: .75rem; }

table tr.mark-open{ background: #e4ecf161 !important; font-weight: 400!important;}

table tr.mark-open td a.text-dark {color: #181c32e3 !important;}

table tr.mark-open td,
table tr.mark-open td .fw-bold{font-weight: 500!important;}

table tr.mark-open .btn.btn-bg-light{ background: #fff; }

.max-w-360px{ width: 360px; }

.login-bg{ background: #EFF1F8; padding-top: 100px; padding-bottom: 100px; }
.login-bg .flex-column-fluid{ max-width: 1100px; margin: auto; border-radius: 10px; overflow: hidden; }

table tr.black-header th{ color: #1E1E2D; font-weight: 700; }

[data-theme="dark"] table .black-header th,
[data-theme="dark"] table .black-header td{ color: #e1e1d2; }

.dtl-tbl th{ width: 160px;}
/*.dtl-tbl td{ text-align: right; }*/
.min-height-auto{ min-height: auto !important; }

.side-menu .menu-item.menu-accordion,
.side-menu .menu-item.no-accordion{ padding: .5rem 0 .5rem .7rem; /*border-bottom: 1px solid #ffffff0a;*/ }



.side-menu .menu-item.menu-accordion .menu-accordion{ padding: 0; }


.side-menu .menu-item.menu-accordion.active,
.side-menu .menu-item.no-accordion.active,
.side-menu .menu-item.no-accordion:hover,
.side-menu .menu-item.menu-accordion:hover{ background: #2d4681; color: #fff; }

.side-menu .menu-item.menu-accordion.active .menu-title,
.side-menu .menu-item.no-accordion.active .menu-title{color: #fff !important;}


.side-menu .menu-item.menu-accordion.active .menu-icon .svg-icon,
.side-menu .menu-item.no-accordion.active .menu-icon .svg-icon{color: #fff !important;}


.badge-orange {color: var(--kt-danger-inverse); background-color: #E7765D;}

.w-120px{width: 120px!important;}

.btn-orange { background: #E7765D; color: var(--kt-primary-inverse); }
.btn.btn-orange:hover, .btn.btn-orange:focus{background: var(--kt-menu-link-bg-color-active); color: var(--kt-text-gray-700);}
 

.app-header-menu .top-menu.menu>.menu-item.here>.menu-link .menu-title{color: #fff; letter-spacing: .02em;}

.app-header-menu .top-menu.menu.menu>.menu-item.here>.menu-link{ background-color: #E7765D; color: #fff; }

.app-header-menu .top-menu.menu.menu>.menu-item.here>.menu-link .badge-orange{ background-color: #1e1e2d; }


.app-header-menu .top-menu.menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title{color: #1e1e2d;}

.app-header-menu .top-menu.menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here){background-color: #e7765d1a;}


.cst-accord .accordion-item{ margin-bottom: 1rem; border-radius: 0.625rem; border: none;}

.cst-accord .accordion-item .align-items-center{ cursor: pointer;  }

.cst-accord .accordion-button:not(.collapsed){ background-color:transparent; box-shadow:none; }

.cst-accord .accordion-button:after{margin: 0 15px 0 30px;}

table.no-check th:first-child,
table.no-check td:first-child{ display: none; }

.blacktab .nav-line-tabs .nav-item .nav-link{ color: #1E1E2D; }

.blacktab .nav-line-tabs .nav-item:first-child .nav-link{ margin-left: 0; }
.blacktab .nav-line-tabs .nav-item .nav-link{margin: 0 1.8rem;}

.blacktab .badge{ border-radius: 25px; }

.card-bord{ font-size: 13px; }
.card-bord .number{ padding: 5px 0px; }
.card-bord .date{ padding: 5px 0px; }
.card-bord.badge{padding-left: 10px; padding-right: 10px;}

.cst-accord .image-input .image-input-wrapper{width: 90px; height: 90px;}

.serch-form {margin: 28px 0; width:calc(80% + 6em);}
.serch-form .form-control{border: 1px solid #eff2f561; border-radius: 0.625rem; background:#fff;}

.cd-header:after{content:"\f078"; font-family: var(--fa-style-family, "Font Awesome 6 Free"); font-size: .95rem!important; color: var(--kt-text-gray-800); font-weight: 900; margin-left: auto; transition: all 0.2s ease-in-out;  transform: rotate(0deg); }


.cd-header.active:after{transform: rotate(180deg);}

[data-kt-app-layout=dark-sidebar] .navy-blue .app-sidebar{ background: #01133d; }

[data-kt-app-layout=dark-sidebar] .navy-blue .app-sidebar .menu .menu-item .menu-link .menu-title{ color: #fff; font-weight: 600; font-size:14px;}

[data-kt-app-header-fixed=true] .navy-blue .app-wrapper{ margin-top: 100px; }

[data-theme=dark] .roundedbox{ background: #151521; }

[data-theme=dark] [data-kt-app-layout=dark-sidebar] .navy-blue .app-sidebar{background: #1E1E2D;}
[data-theme=dark] .navy-blue .app-header{background: #1E1E2D;}
[data-theme=dark] .navy-blue .app-footer{background: #1E1E2D;}

[data-theme=dark] .app-default, [data-theme=dark] body{ background: #1e1e2d; }

[data-theme=dark] .serch-form .form-control{background: #151521; border-color: #2b2b40;}

[data-theme=dark] table tr.mark-open{background: #2b2b3a !important;}
[data-theme=dark] table tr.mark-open td a.text-dark { color: #ffffffe3 !important;}
[data-theme=dark] table tr.mark-open .btn.btn-bg-light{background:#1e1e2e;}

.navy-blue .app-header { background: #01133d; }
.navy-blue .app-footer{ background: #01133d; }

.bg-transparent{ background-color: transparent; }

.app-default, body{ background: #01133d; }

.roundedbox{ background: #eeeff2; border-radius: 20px 0 0 20px; }
.navy-blue #kt_app_content{ padding-bottom: 50px; }

.borderd{ border: 1px solid #ccd0d8; }

.borderd .card-header{ background: #f5f6f7; }

[data-theme=dark] .borderd{ border-color: #2b2b40;}
[data-theme=dark] .borderd .card-header{background: #1E1E2D;}
[data-theme=dark] .blacktab .nav-line-tabs .nav-item .nav-link{color: #e1e1d2;}

[data-theme=dark] .table.table-row-dashed tr:hover {background-color: #1b1b29;}



.modal-body ul li{ margin-bottom: 15px; }

.table.table-row-dashed tr:hover{background-color: #fffaf1; }
.table td:first-child, .table th:first-child, .table tr:first-child{ padding-left: 0.75rem; }

#kt_app_header_container.app-container{ padding-left: 0 !important; }

.min-h-430px { min-height: 430px;}

.desk-none{ display: none !important; }

.text-footer { color: #838699;}


.min-h-130{ min-height:130px}

.list li { padding-bottom:15px}



@media (max-width: 1600px){
	[data-kt-app-layout=dark-sidebar] .navy-blue .app-sidebar .menu .menu-item .menu-link .menu-title{ font-size:13px;}	
}

@media (max-width: 1483px){
.serch-form{width: 600px;}
}

@media (max-width: 1025px){
	.mob-none{ display: none; }
	.desk-none{ display: block !important; }
}

@media (max-width: 767px){
	.login-bg{ padding: 0; }
	[data-kt-app-header-fixed=true] .navy-blue .app-wrapper{ margin-top: 0px; }
	
	.navy-blue #kt_app_content {padding-bottom: 30px;}
	.roundedbox{border-radius: 0;}
	#kt_app_header_container.app-container{padding-left: 20px!important;}
	.navy-blue .app-header{ height: auto; padding: 15px 0; }
	
	.side-menu .menu-item.menu-accordion,
	.side-menu .menu-item.no-accordion{ padding-left: 0.1rem; }
	
	.blacktab, .nav-tabs, .card-toolbar { flex: 0 0 100%;}
	.nav-line-tabs{flex-direction: column; flex: 0 0 100%;}
	.nav-line-tabs .nav-item{ margin: 0; display: block; }
	.nav-line-tabs .nav-item .nav-link{ margin: 0; padding: 15px 10px; }
	
	.nav-line-tabs .nav-item .justify-content-center{justify-content: flex-start !important;}
	
	.card .card-header{padding: 0 1.25rem;}
	
	.min-h-430px{ min-height: 1px; }
	
	.cst-accord .accordion-button{ flex-wrap:wrap;}
	.cst-accord .text-center{ text-align:left !important;}
	.cst-accord .accordion-button > aside,
	.cst-accord .accordion-button > div{ margin-bottom:20px; flex: 0 0 100%;}
	.cst-accord .accordion-button:after{ margin:auto}
	
}
.error{color:red}

/*****Pratik*****/
.booking_options { margin-top: 30px; }
.bo_tab {}
.bo_tab p { font-size: 16px; text-transform: inherit; text-align: center; }

.on_demand { background: #ffffff; border-radius: 14px; padding: 20px 30px; border: 1px solid #edeef1; }
.on_demand h1, .on_demand h2, .on_demand h3, .on_demand h4, .on_demand h5 {  color: #151521; }
.on_demand p { font-size: 16px; line-height: 30px; font-family: 'Poppins', sans-serif; font-weight: 400; color: #666666; margin: 10px 0; }
.on_demand li { font-size: 16px; line-height: 30px; font-family: 'Poppins', sans-serif; font-weight: 400; color: #666666; margin: 10px 0; }
.on_demand strong { font-weight: 500; }
.stepper.stepper-links .stepper-nav .stepper-item {margin: 0 10px;}

.book_appointment { background: #ffffff; border-radius: 14px; padding: 20px 30px; border: 1px solid #edeef1; }

.baa_dl_datenav_bar { display: none; width: 100%; background: #fff; position: sticky; top: 0; z-index: 2; flex-direction: row; justify-content: flex-end; padding: 0; }
.baa_dl_datenav_bar { display: flex; }
.baa_dl_datenav { width: 100%; height: 60px; background-color: #fff; position: relative; flex: 0 0 auto; } 
.baa_dl_datenav ul { margin: 0; padding: 0; }
.baa_dl_booking { max-width: 400px; padding: 0; }
.baa_dl_days { list-style: none; display: flex; width: 100%; height: 100%; }
.baa_dl_day:nth-child(even) { background: #f5f5f6; border-radius: 4px 4px 0 0 }
.baa_dl_day { padding: 10px 0; flex-basis: 0; flex-grow: 1; } 
.baa_dl_day span { display: block; text-align: center; font-size: 14px; color: #181d31; font-weight: 500; }
.baa_dl_button { position: absolute; top: 14px; padding: 0; margin: 0; width: 18px; line-height: 38px; font-size: 14px; border: 0; background: #01153c; color: #FFFFFF; border-radius: 4px; }
.baa_dl_button i { font-size: 16px; color: #FFFFFF; }
.baa_dl_button_prev { float: left; left: -15px; }
.baa_dl_button_next { float: right; right: -20px; } 

.baa_doctor_list { margin: 0; }
.baa_doctor_list ul { margin: 0; padding: 0; list-style: none; }
.baa_doctor_availability { display: flex; width: 100%; flex: 1 1 auto; border-bottom: 1px solid #d6d8da; min-height: 200px; }
.baa_doctor_profile { display: flex; flex-direction: row; flex-grow: 1; flex-shrink: 1; /* border-top: 1px solid #eaebec; border-bottom: 1px solid #eaebec;*/ } 

.baa_doctor_date_item { width: 100%; display: flex; align-items: center; justify-content: center; align-items: flex-start; position: relative; box-sizing: border-box; flex: 0 0 400px;  }
.baa_doctor_date_item .baa_da--withColumns { background: linear-gradient(to right,#fff 0 50%,#f5f5f6 50% 100%); background-size: 200%; }
.baa_doctor_date_item .baa_da--pattern-booking-times { justify-content: flex-start; }
.baa_doctor_date_item_content { min-height: calc(195px + 40px); width: 100%; display: flex; }

.baa_availabilityslotlist_timeslots { min-height: calc(195px + 40px); width: 100%; display: flex; }
.baa_availabilityslotlist { width: 100%; min-height: 100%; display: flex; flex-direction: column; align-items: center; }
.baa_availabilityslotlist_slotsClipper { width: 100%; overflow: hidden; transition: height .8s cubic-bezier(.19,1,.22,1); }
.baa_availabilityslotList_timeslots_day { min-height: 100%; background-image: url('../media/svg/bg_timeslots.svg'); background-size: 1px 42px; flex-basis: 0; flex-grow: 1; }

.as_button { font-size: 15px; line-height: 38px; }
.availabilityslotList_slot { width: calc(100% - 2px); padding: 0; margin: 1px 1px 2px; line-height: 34px; border-radius: 3px; border-width: 1px; -webkit-user-select: none;-moz-user-select: none; user-select: none; background: 0 0; color: #333333; border-color: transparent; }
.as_button.inverted, .availabilityslotList_slot { font-size: 15px; line-height: 34px; display: inline-block; padding: 0; text-align: center; text-decoration: none; background: #f5f5f6; border: 2px solid #f5f5f6; color: #333333; box-sizing: border-box; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.availabilityslotList_slot:hover, .availabilityslotList_slot:focus { color:#FFFFFF; background: #01153c; border: 2px solid #01153c;}

.baa_doctor_profile_img { width: 70px; height: 70px; min-width: 70px; min-height: 70px; margin: 20px 0; background-color: #eaebec; display: flex; justify-content: center; align-items: center; flex: 0 0 auto; border-radius: 100%; background-size: 100% 100%; overflow: hidden; }
.baa_doctor_profile_img img.baa_dp_avatar { width: 100%; height: 100%; }
.baa_doctor_profile_details { position: relative; width: 100%; padding-bottom: 39px; overflow: hidden; transition: height .8s cubic-bezier(.19,1,.22,1); padding: 20px 15px; }

.baa_doctor_availability_doctorlink { font-size: 20px; }
.baa_doctor_availability_doctorlink a { color: #01153c; } 
.baa_doctor_profile_details p { font-size: 15px; line-height: 28px; }

.doctoravailability-message { display: grid; align-content: stretch; align-items: center; }
/*****Pratik*****/

.background-columns { position: absolute; z-index: -1; height: 100%; right: 0px; top: 0; width: 400px; }
.background-columns .left, .background-columns .right { position: absolute; background-color: #f5f5f6; height: 100%; width: 80px; border-radius: 4px; top: 0; }
.background-columns .left { right: 240px; } 
.background-columns .right { right: 80px; }